{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "274ddbb0-bfb4-4073-8304-ddc326713b86",
            "type": "STRING",
            "value": "The elements in the<font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\"> validity_restrictions<font style=\"font-family: Times New Roman;\"> array shall be encoded in ascending numerical order of their <font style=\"font-family: Courier New;\">type<font style=\"font-family: Times New Roman;\"> value, unless this is specifically overridden by a security profile. <font style=\"font-family: Courier New;\">validity_restrictions<font style=\"font-family: Times New Roman;\"> shall not contain two entries with the same <font style=\"font-family: Courier New;\">type<font style=\"font-family: Times New Roman;\"> value.<\/font><\/font><\/font><\/font><\/font><\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "274ddbb0-bfb4-4073-8304-ddc326713b86",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "274ddbb0-bfb4-4073-8304-ddc326713b86"
}